/* #Responsive For tablet
================================================== */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	/* Framework
	----------------------------------*/
	div.layout-978 { width: 748px; margin: 0px auto; }
	div.row { height: 1%; }
	div.row-end { clear: both; font: 1px/1px sans-serif; height: 1px; overflow: hidden; }
	div.col1, div.col2, div.col3, div.col4, div.col5, div.col6, div.col7, div.col8, div.col9, div.col10, div.col11, div.col12 { float: left; margin-left: 20px; }
	div.col1:first-child, div.col2:first-child, div.col3:first-child, div.col4:first-child, div.col5:first-child, div.col6:first-child, div.col7:first-child, div.col8:first-child, div.col9:first-child, div.col10:first-child, div.col11:first-child, div.col12:first-child { margin-left: 0px; }
	div.col1 { width: 44px; }
	div.col2 { width: 108px; }
	div.col3 { width: 172px; }
	div.col4 { width: 236px; }
	div.col5 { width: 300px; }
	div.col6 { width: 364px; }
	div.col7 { width: 428px; }
	div.col8 { width: 492px; }
	div.col9 { width: 556px; }
	div.col10 { width: 620px; }
	div.col11 { width: 684px; }
	div.col12 { width: 748px; }

	/* Flexible Images
	------------------------------------*/
	.page-thumb img, .thumb-med-right img, .thumb-med-left img, 
	.post img, .flickr_badge_image img, .post-thumb img { max-width: 100%; height: auto }
	.post-thumb { width: 100% }
	/* Responsive Video */
	.widget_video {
	  position: relative;
	  padding-bottom: 56.25%;
	  padding-top: 30px;
	  height: 0;
	  overflow: hidden;
	}
	.widget_video iframe,  
	.widget_video object,  
	.widget_video embed {
	  position: absolute;
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	}

	/* Frontpage
	------------------------------------*/
	#content      { width: 515px }
	div.post-item { float: right }
	div.post-meta { margin-left: 0 }
	.meta-date-m  { padding-bottom: 14px }
	.meta-date-d  { font-size: 35px; margin-bottom: 0 }

	/* Sidebar
	------------------------------------*/
	div.sidebar   { width: 210px }
	#s            { width: 158px }

	/* Footer
	------------------------------------*/
	#footer { padding-bottom: 20px }
}

/* #Responsive For Mobile(Portrait)
================================================== */
@media only screen and (max-width: 767px) {
	/* Framework
	----------------------------------*/
	div.layout-978 { width: 300px; margin: 0px auto; }
	div.row { height: 1%; }
	div.row-end { clear: both; font: 1px/1px sans-serif; height: 1px; overflow: hidden; }
	div.col1, div.col2, div.col3, div.col4, div.col5, div.col6, div.col7, div.col8 { float: left; margin-left: 12px; }
	div.col1:first-child, div.col2:first-child, div.col3:first-child, div.col4:first-child, div.col5:first-child, div.col6:first-child, div.col7:first-child, div.col8:first-child { margin-left: 0px; }
	div.col1 { width: 27px; }
	div.col2 { width: 66px; }
	div.col3 { width: 105px; }
	div.col4 { width: 144px; }
	div.col5 { width: 183px; }
	div.col6 { width: 222px; }
	div.col7 { width: 261px; }
	div.col8 { width: 300px; }

	/* Hide unneeded element
	----------------------------------*/
	.featured, .contact-button, .post-meta, .footer-logo, #content .button,
	.sub-menu li, .sf-arrow, .header .ads { display:none }
	.author-description { opacity:0 }

  /* Mobile Menu
  ----------------------------------*/
  .navbar1 ul {
    display: none;
  }
  .select-menu {
    width: 100%;
    display: block !important;
    margin: 7px 0;
    height: 32px;
    border: 1px solid rgba(0,0,0,.3);
    background: rgba(0,0,0,.1);
    color: #fff;
    border-radius: 5px;
    -webkit-appearance: none;
  }
  .select-menu option {
    color: #000
  }
  .navbar1 > div {
    position: relative;
  }
  .soc-net {
    display: none
  }

	/* Flexible image
	----------------------------------*/
	div.col8 { margin-left:0 }
	.post-thumb { width: 100% }
	.page-thumb img, .thumb-med-right img, .thumb-med-left img, 
	.post img, .flickr_badge_image img, .post-thumb img, .post-thumb,
	.post-thumb a {
		max-width:100%;
		height:auto;
		float:left
	}
	/* Responsive Video */
	.widget_video {
	  position: relative;
	  padding-bottom: 56.25%;
	  padding-top: 30px;
	  height: 0;
	  overflow: hidden;
	}
	.widget_video iframe,  
	.widget_video object,  
	.widget_video embed {
	  position: absolute;
	  top: 0;
	  left: 0;
	  width: 100%;
	  height: 100%;
	}

	/* Navbar
	----------------------------------*/
	.navbar1 { height:auto; border-top:1px solid #f3937d }
	.navbar1 ul { margin:0; border:none }
	.navbar1 ul li a {
		font-size:12px;
		padding:8px 9px;
		border:none
	}
	.navbar1 .sf-parent a { padding-right:9px !important }

	/* Content
	----------------------------------*/
	h2 { font-size:25px; line-height:25px }
	.post-item .post-thumb { float:right }
	.post-item p.fl { float:none }
	.post-title { margin-bottom:0 }
	.post-title a { display:block }
	a.button {
		float:none;
		display:block;
		overflow:hidden;
		text-align:center
	}
	#content,#content .post-item, #content .post-meta { 
		width:300px;
		margin:0;
		background:none
	}
	.meta-date { 
		background:none;
		font-family: Helvetica, Arial;
		text-align:left
	}
	.meta-date { 
		border-radius:0;
		border-bottom:1px solid #ECE9DB;
	}
	.post-meta-mobile { 
		overflow:hidden; 
		margin-bottom:10px;
		font-weight:bold;
		color:#B2A794;
		margin-left:-5px
	}
	.meta-date, .meta-author, .meta-topic, .meta-comments, .meta-date-m, .meta-date-d { 
		margin:0 10px 0 0;
		padding:3px 5px;
		font-size:12px;
		text-align:left;
		border:none;
		float:left;
		position:relative
	}
	.meta-date-m, .meta-date-d { 
		float:left; 
		padding:0
	}
	#pagination { margin:0 }
	.social_share .colabs-fblike { margin-right:10px }
	.meta-date::after, .meta-author::after, .meta-topic::after {
		content: "\00b7";
		font-size: 24px;
	    line-height: 24px;
	    position: absolute;
	    right: -8px;
	    top: 0;
	}
	#respond textarea { width:288px }

	/* Sidebar
	----------------------------------*/
	.sidebar.col3 { 
		width:300px;
		margin:0
	}

	/* Footer 
	----------------------------------*/
	#footer { height:auto }
	#footer .col6 { margin:0; width:300px }
	.navbar2 { margin-top:10px }
	.navbar2 ul li a { 
		font-size:12px;
		padding:5px
	}
	.copy-rights { margin-left:5px }
	#footer .soc-net { margin-top:5px; float:left }

}

/* #Responsive For Mobile(Landscape)
================================================== */
@media only screen and (min-width: 480px) and (max-width: 767px) {

}

.clearfix, .menu-header-container {
  *zoom: 1;
}
.clearfix:before, .clearfix:after,
.menu-header-container:before, .menu-header-container:after {
  display: table;
  content: "";
}
.clearfix:after,
.menu-header-container:after {
  clear: both;
}

/* #Mobile Menu
================================================== */
.btn-navbar {
  display: none;
  color: #fff;
  border: 1px solid rgba(0,0,0,.4);
  background-image: -webkit-linear-gradient(rgba(255,255,255,.05), rgba(0,0,0,.2));
  background-image: -moz-linear-gradient(rgba(255,255,255,.05), rgba(0,0,0,.2));
  background-image: -o-linear-gradient(rgba(255,255,255,.05), rgba(0,0,0,.2));
  background-image: -ms-linear-gradient(rgba(255,255,255,.05), rgba(0,0,0,.2));
  background-image: linear-gradient(rgba(255,255,255,.05), rgba(0,0,0,.2));
  float: right;
  margin: 7px 5px;
  padding: 7px 10px;
  cursor: pointer;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 0 rgba(255, 255, 255, 0.075), 0 0 5px rgba(255, 255, 255, 0.1);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 0 rgba(255, 255, 255, 0.075), 0 0 5px rgba(255, 255, 255, 0.1);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 0 rgba(255, 255, 255, 0.075), 0 0 5px rgba(255, 255, 255, 0.1);
}
.btn-navbar .icon-bar {
  display: block;
  width: 18px;
  height: 2px;
  background: #f5f5f5;
  -webkit-border-radius: 1px;
  -moz-border-radius: 1px;
  -ms-border-radius: 1px;
  border-radius: 1px;
}
.btn-navbar .icon-bar + .icon-bar {
  margin-top: 3px;
}
.nav-collapse.collapse {
  height: auto;
  overflow: visible;
}
.collapse {
  height: 0;
  overflow: hidden;
  overflow: visible \9;
  -webkit-transition: height 0.35s ease;
  -moz-transition: height 0.35s ease;
  transition: height 0.35s ease;
}

/* Set Mobile menu style for tablet and below
------------------------------------------------------------------- */
@media (max-width: 977px) {
  .navbar1 {
  	height: auto
  }
  .nav-collapse {
    clear: both;
  }
  .nav-collapse ul, 
  .nav-collapse .sf-menu, 
  .nav-collapse .sf-menu li {
    float: none;
    display: block;
  }
  .nav-collapse ul.sf-menu, 
  .nav-collapse .sf-menu a {
    border: none;
  }
  .nav-collapse .sf-menu li a {
    padding: 10px 16px;
  }
  .nav-collapse.collapse > div {
    margin-bottom: 20px;
  }
  .nav-collapse, .nav-collapse.collapse {
    height: 0;
    overflow: hidden;
  }
  .btn-navbar {
    display: block;
  }
  .nav-collapse li a:hover:after, 
  .nav-collapse .sf-menu > li:hover > a:after, 
  .nav-collapse .current-menu-item > a:after {
    display: none;
  }

  /* Sub Menu
  ----------------------------------------------------------------- */
  .nav-collapse ul ul {
    height: auto !important;
    display: block !important;
    visibility: visible !important;
    position: static !important;
    border: none;
    background: none;
    margin-left: 20px;
    width: auto !important;
    float: none;
  }
  .navbar1 .nav-collapse .sf-parent.sf-hover {
  	background: none;
  }
  .nav-collapse .sf-parent .sub-menu {
  	-webkit-box-shadow: none;
  	-moz-box-shadow: none;
  	box-shadow: none;
  }
  .nav-collapse ul ul li {
    border: none;
    width: auto;
  }
  .nav-collapse .sf-menu .sub-menu a, 
  .nav-collapse .sf-menu .children a {
    color: #fff;
    border: none;
    background: none;
  }
  .nav-collapse .sf-menu .sub-menu a:hover,
  .nav-collapse .sf-menu .children a:hover {
  	background: #B52915
  }
  .nav-collapse .sf-arrow {
    display: none;
  } 
}